.documents {
    padding: 100px 0px 0px 0px;
}
.pdf-file {
    display: block;
    color: #26282f;
    font-size: 18px;
    margin-bottom: 10px;
}
.i4ewOd-haAclf {
	display: none !important;
}
.our-house {
    display: block;
    text-align: right;
    margin-top: 40px;
    color: #26282f;
    font-size: 18px;
}
.pdf-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pdf-button {
    background-color: #05619e;
    color: white;
    padding: 10px;
	margin-bottom: 10px;
    border-radius: 5px;
}
.pdf-file:hover {
    text-decoration: underline;
}
.whats {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
	margin-bottom: 2px;
}
.slider-render {
    height: 500px;
    margin: 0 auto;
    width: 800px;
    overflow: hidden;
}
.gallery-leto {
    margin-top: 80px;
}
.render-img {
    width: 100%;
    object-fit: cover;
    height: 500px;
}
.whats img {
	width: 32px;
	margin-left: 10px;
}
.whats a {
	margin-bottom: 0px;
}
#up-arrow-img {
    width: 50px;
    background-color: white;
    position: fixed;
    top: 40%;
    border-radius: 50px;
    display: none;
    opacity: 1;
    z-index: 999;
    right: 35px;
    transition: 0.5s;
}
.show-arrow {
	transition: 0.5s;
	display: block !important;
}
.callback-form__input input::-webkit-input-placeholder { /* WebKit browsers */
   color:    black !important ;
}
.callback-form__input input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    black !important ;
}
.callback-form__input input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:   black !important ;
}
.callback-form__input input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    black !important ;
}
.header-main__list .header-main__item:nth-child(3) {
    background-image: url(/upload/arrow-menu.png);
    padding-right: 20px;
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: 95% 50%;
}

.header-main__list .header-main__item:nth-child(4) {
    background-image: url(/upload/arrow-menu.png);
    padding-right: 20px;
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: 95% 50%;
}
@media screen and (max-device-width: 768px) {
.breadcrumb {
    padding: 0px 0px 10px 0px;
    display: none;
}
.callback-form__input input::-webkit-input-placeholder { /* WebKit browsers */
   color:    black !important ;
}
.callback-form__input input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    black !important ;
}
.callback-form__input input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:   black !important ;
}
.callback-form__input input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    black !important ;
}
.about {
    font-family: "Montserrat";
    overflow: hidden;
    padding: 40px 0px 0px 0px;
}
.credit {
    padding: 40px 0px 0px 0px;
}
.news {
    padding: 60px 0px 0px 0px;
}

.pdf-block {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
}
}